.tab-wrapper {
	text-align: center;
	display: block;
	margin: auto;
	max-width: 500px;
}
.tabs {
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
}
.tab-link {
	margin: 0 1%;
	list-style: none;
	padding: 10px 40px;
	color: #aaa;
	cursor: pointer;
	font-weight: 700;
	transition: all ease 0.5s;
	border-bottom: solid 3px rgba(255,255,255,0.0);
	letter-spacing: 1px;
}
.tab-link:hover {
	color: #999;
	border-color: #999;
}
.tab-link.active {
	color: #333;
	border-color: #333;
}
.tab-link:nth-of-type(1).active {
	color: #EE6534;
	border-color: #EE6534;
}
.tab-link:nth-of-type(2).active {
	color: #1790D2;
	border-color: #1790D2;
}
.tab-link:nth-of-type(3).active {
	color: #EEC63B;
	border-color: #EEC63B;
}
.content-wrapper {
	padding: 1rem;
}
.tab-content {
	display: none;
	text-align: center;
	color: #888;
	font-weight: 300;
	font-size: 15px;
	opacity: 0;
	transform: translateY(15px);
	animation: fadeIn 0.5s ease 1 forwards;
}
.tab-content.active {
	display: block;
}
@keyframes fadeIn {
	100% {
		opacity: 1;
		transform: none;
    }
}